
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}
* {
	box-sizing: border-box;
}


* {
	box-sizing: border-box;
}

html,
body {
	min-height: 100%;
	height: 100%;
}

html {
	font-size: 20px;
}

body {
	font-family: 'Pretendard-Regular';
	background: #f7f8f7; /*로그인페이지 배경색상*/
	color: #333;
	line-height: 1;
	min-width: 320px;
	letter-spacing: -0.05em;
}

body.white {
	background: #fff;
}

body.viewer_white {
	background: #fff;
}


a {
	color: #333;
	text-decoration: none;
}

img {
	vertical-align: top;
	max-width:100%;
}

input,
select,
button,
text-area {
	font-family: 'Pretendard-Regular';
	display: inline-block;
	vertical-align: middle;
}

input[type="text"],
input[type="password"],
input[type="email"],
input[type="search"],
input[type="image"],
input[type="tel"],
input[type="submit"],
textarea {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	-webkit-border-radius: 0;
	border-radius:0;
	letter-spacing: -0.05em;
}

select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background: #fff url(../images/select_down.png) no-repeat right 1.1rem center;
	background-size: 0.55rem;
	letter-spacing: -0.05em;
}

select::-ms-expand {
	display: none;
}

button {
	letter-spacing: -0.05em;
}

.clear {
	clear: both;
}

.clear::after {
	content: "";
	display: block;
	clear: both;
}

.txt_hide {
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	
}

.inner {
	max-width: 72rem;
	padding: 0 2.5rem;
	margin: 0 auto;
}

.inner2 {
	max-width: 59rem;
	padding: 0 2.5rem;
	margin: 0 auto;
}


.btn_01 {
	display: block;
	width: 21rem;
	height: 6rem;
	line-height: 6rem;
	text-align: center;
	font-weight: 500;
	font-size: 2rem;
	color: #e6001d;
	background: #fff;
	border-radius: 1rem;
	border: 0;
	cursor: pointer;
	vertical-align: middle;
}

.btn_02 {

	width: 7rem;
	height: 18.7rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.2rem;
	color: #fff;
	background: #03314d;/*로그인박스버튼*/
	border: 0;
	cursor: pointer;
	vertical-align: middle;
	white-space: normal;
	float:right;
}

.btn_02-1 {

	margin-top:0;
	width: 7rem;
	height: 5rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.0rem;
	color: #fff;
	background: #de4400;/*자료다운버튼 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	margin-left:0.5rem;
	line-height: 1.2rem;
	white-space: normal;
}

.btn_02-2 {

	margin-top:0.5rem;
	width: 100%;
	height: 2.5rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.0rem;
	color: #fff;
	background: #de4400;/*자료다운버튼 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	line-height: 1.2rem;
	white-space: normal;
	margin-bottom:1rem;
}


.btn_03 {
	display: inline-block;
	width: 10rem;
	height: 4rem;
	line-height: 3.8rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.5rem;
	color: #444;
	background: #fff;
	border: 2px solid #444;
	border-radius: 0.6rem;
	cursor: pointer;
	vertical-align: middle;
}


.btn_04 {
	display: inline-block;
	width: 10rem;
	height: 4rem;
	line-height: 3.8rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.5rem;
	color: #fff;
	background: #012545;/*웨비나 등록버튼 색상변경*/
	border: 0;
	border-radius: 0.6rem;
	cursor: pointer;
	vertical-align: middle;
}

.btn_04_1 {
	margin-top:0;
	width: 10rem;
	height: 4rem;
	text-align: center;
	font-weight: 500;
	font-size: 1.4rem;
	color: #fff;
	background: #1e6600;/*등록페이지-로그인으로 이동*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	margin-left:0.5rem;
	line-height: 1.2rem;
	white-space: normal;
}

.btn_05 {

	margin-top:0.5rem;
	width: 100%;
	height: 4rem;
	text-align: center;
	font-weight: 500;
	font-size: 1rem;
	color: #fff;
	background: #00448d;/*동영상페이지 질문등록버튼 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	border-radius:0.3rem;
	/*border-top-right-radius:1.8rem !important;*/
}

.btn_06 {
	margin-top:0;
	width: 8.6rem;
	height: 6rem;
	text-align: center;
	font-weight: 500;
	font-size: 0.9rem;
	color: #fff;
	background: #934A8F;/*동영상페이지 설문조사버튼 색상변경*/
	border: 0;
	cursor: pointer;
	vertical-align: top;
	margin-left:0.2rem;
	padding:0.5rem;
	word-break:keep-all;
	white-space:normal;
	border-radius:0.3rem;
	/*border-top-left-radius:1.8rem !important;*/
}

.color_red {
	color: #e6001d;
}
.color_green {
	color: #00702c;
}
.color_purple {
    color: #521778;
}
.color_black {
	color: #010101;
}

.color_white {
	color: #ffffff;
}

.color_yellow {
	color: #ffde00;
}

.color_orange {
	color: #9a2c00;
}

.color_bv {
	color: #0050a0;
}

.col2 {
	float: left;
	width: 50% !important;
}c2b50f


/* 동영상페이지*/


#viewer_main {
	background:#024b90 ;
	background-size: cover;
	margin: 0rem auto;
	padding:1.5rem 0;
	
}

#viewer{	
	display:flex;
	align-items:center;
	height:90vh;
}

.inner3 {
	width:100%;
	max-width:50rem;
	padding: 1.5rem 1rem;
	margin: 0 auto;
}

#viewer .con_wrap {	
	background:#fff;
	padding:1rem 1rem;
	box-shadow:0px 0px 5px rgb(35,35,35,0.5);
	width:100%;	
}

#viewer  .sub_top p{
	text-align:center;
	margin: 1rem auto;
}

#viewer  .sub_top p.GradientBg{
	font-size:1.2rem;
	padding:0.4rem 0.5rem 0.2rem 0.5rem;
	margin-bottom:0.5rem;
	font-weight: 500;
	text-align: center;
	color: #fff;
	width:12rem;
	border-radius:2rem;
	text-shadow: 2px 2px 3px rgb(32,32,32,0.2);
	background: #934ab3;
	 font-family: 'GmarketSansMedium';
	margin-top: 3rem;
	}
#viewer  .sub_top p.colorFont{
	font-family: 'GmarketSansBold';
	color:#40008D;
	font-weight:700;
	font-size:1.6rem;
}
#viewer  .sub_top p span{
	font-family: 'GmarketSansBold';
	font-size: 2rem;
	color: #142C8D;
	font-weight: 700;
	}

#viewer .playWrap{	
	position:relative;
	height:100%;
	margin:0rem 0;
	display:flex;
	justify-content: space-between;
	background:url() no-repeat bottom right;
	
}

#viewer .left_con{	
	width: 100%;
	text-align:center;
	
	/*max-width:60rem;
	max-height: 100%;*/
	
}



#viewer .left_con .movie-zone {
    position: relative;
    overflow: hidden;
	padding-bottom: 56.25%;
	height:0;
}


#viewer .left_con .movie-zone .iframe{
	position: absolute;
    top: 0;
    left: 0;
    width:  100%;
    height: 100%;
    border: 0;
	background:#000;
	}


#viewer .left_con .qna-box {
	padding-top: 0.2rem;
	width: 100%;
	margin: 0 auto;
}

#viewer .left_con .qna-box .vbtn{
	width:100%;
	display:block;
}

#viewer .left_con .qna-box .vbtn_button{
	margin-top:-2rem;
	text-align: right;
	padding-top:0.1rem;
	float:right;
	width:100%;
}

#viewer .left_con .qna-box .vbtn_t{
	font-size: 0.7rem;
	line-height:1rem;
	text-align: left;
	width:100%;
}
#viewer .left_con .qna-box .txt p {	
	padding-top: 0.5rem;
	text-align: left;
	font-weight: 300;
	font-size: 0.9rem;
	height: 2rem;
	padding-left:0.5rem;
	color:#000;
}

#viewer .left_con .qna-box .txt p span{
	font-size: 1.2rem;
	font-weight: 500;
	color:#000;
 }
#viewer .left_con .qna-box .txt p span2{
	font-size: 0.7rem;
 }
#viewr .left_con .qna-box .qna-forms{
	width: 100%;
	text-align:center;

}

#viewer .left_con .qna-box .qna-forms textarea{
font-family: 'Pretendard-Regular';
border:1px solid #cccccc;
width:100%;
resize:none;
font-size: 1.0rem;
line-height:1.5;
padding:0.5rem;
padding-bottom:40%;

}

#viewer .left_con .qna-box .qna-forms textarea:focus{
outline:1px solid #666;
border:1px solid #cccccc;
}

#viewer .left_con .qna-box .qna-forms .default_set{
background:url(/images/board_default_txt.png) no-repeat center center #fff ;
background-size: 20rem;
}

#viewer .left_con .qna-box .qna-forms input[type=submit]{
	position:relative;
	vertical-align: top;
	border-radius:0.3rem;
}

#viewer .programList{
	width:30%;		
}
#viewer .programList table{
	width:100%;
	text-align:left;
	margin-bottom:0.5rem;
}
#viewer .programList table caption{
	text-align:left;
	font-size:1.2rem;
	margin-bottom:0.5rem;
}
#viewer .programList table thead{
	text-align:center;
	background:#004B9C;
	color:#fff;
	font-size:0.9rem;
	line-height:1.5rem;
	vertical-align:middle;
}
#viewer .programList table thead th{
	border:1px solid #808080;
}
#viewer .programList table tbody tr td{
	border:1px solid #808080;
	font-size:0.8rem;
	color:#333633;
	line-height:1rem;
	text-align:left;
	font-weight:600;
	padding:0.5rem 0.5rem;
	vertical-align:middle;
	background: rgb(255,255,255,0.8);
}
#viewer .programList table tbody tr td span{
	font-size:0.7rem;
	font-weight:400;
	display:block;
}
#viewer .programList table tbody tr td.timebg{
	font-size:0.7rem;
	background:#F2F5FF;
	font-weight:400;
	text-align:center;
	padding:0.2rem 0.2rem;
}
#viewer .programList table tbody tr td.speaker{
	font-size:0.7rem;
	word-break:keep-all;
}

